@import "ihac2.css";

div#links-container {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
}

div.panel#panel-downloads {
	min-height: 360px;
}

div.panel#panel-links {
	min-height: 360px;
}
ul.links li {
	margin: 2px;
}
ul.specialist-groups {
	margin-left: 20px;
}
ul.specialist-groups li {
	margin-left: 20px;
}
ul.specialist-groups li#sg-heading {
	margin-left: 0px;
}
